.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-80af63c3-ee1e-6cd0-2483-35faba47e588 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e207fba2-6d0d-aa54-058a-e1b669e7a07f {
padding-right: var(--spacer-2,0.5rem) !important;
}
#dfys-select-from-list-input-label {
color: blue;
}
.lfr-layout-structure-item-596907ab-99f1-e205-ad76-4964a9ec8178 {

}
input[type='text'], input[type='password'], input[type='datetime'], input[type='datetime-local'], input[type='date'], input[type='month'], input[type='time'], input[type='week'], input[type='number'], input[type='email'], input[type='url'], input[type='search'], input[type='tel'], input[type='color'], .uneditable-input {
    height: auto;
}.lfr-layout-structure-item-3ce95f63-5485-8401-6cf7-20ea0729fc11 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-230c4125-45e3-94ae-0bca-62699eeebb0a {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-52d5589e-df81-b638-d1fb-339781fd1907 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6ae31693-bcf3-6185-2a45-fa94aa939d66 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2e5f78c0-8631-3310-1d16-971c558b4e08 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-458a16c4-531a-c2e7-fb85-c433ef12cfba {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-435dcd46-9bdb-65eb-411a-f5a1860a79a5 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4a8fee25-c078-ef71-616c-0f8424dbc28f {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3bd03a95-79fe-235a-d7bf-7bf7d0728b78 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a61e0c76-0d54-c196-515f-d58b0b233420 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5771828d-f03b-9d73-b454-2e18d73caa54 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cf867adb-9ffb-ce47-6f41-65d97af106b8 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d5c92aa9-d9de-eb99-d346-b58194eb3c5a {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7bdd18b0-6abd-505e-05eb-8b52be288f62 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e363bbc9-f2fb-ac81-8ec8-a010664fda6d {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
